/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

body {
    font-family: "Noto Sans Telugu";
}

nav a:hover {
    color:#dba212;
}

.section-avis-deces h1 {
  font-size: 18px;
    font-weight: 500;
}

.section-avis-deces h2 {
  font-size: 17px;
    font-weight: 500;
        color: #dba212;
}

.section-avis-deces img {
  border-radius: 10px;
}